% -*- coding: iso-8859-1 -*-

fstructure('ka lone',
	% Properties:
	[
	'sentence_id'('S172'),
	'markup_free_sentence'('ka lone'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.001 CPU seconds, 0.088MB max mem, 17 subtrees unified'),
	'rootcategory'('LOCPARTPka'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartka')),
	cf(1,eq(attr(var(1),'PRED'),semform('lone',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'5')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(139,'LOCPARTPka',94,129)),
	cf(1,phi(139,var(0))),
	cf(1,subtree(129,'PROP',-,127)),
	cf(1,phi(129,var(1))),
	cf(1,subtree(127,'ABSPRO',126,87)),
	cf(1,phi(127,var(1))),
	cf(1,subtree(126,'ABSPRO',-,82)),
	cf(1,phi(126,var(1))),
	cf(1,subtree(94,'LOCPARTPka',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'LOCPARTka',91,45)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'LOCPARTka',-,22)),
	cf(1,phi(91,var(0))),
	cf(1,terminal(88,'+AbsPro5',[47])),
	cf(1,phi(88,var(1))),
	cf(1,subtree(87,'ABSPRO_SFX_BASE',-,88)),
	cf(1,phi(87,var(1))),
	cf(1,subtree(82,'ABSPRO_BASE',-,51)),
	cf(1,phi(82,var(1))),
	cf(1,terminal(51,'lone',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(46,'+LocPartka',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'LOCPARTka_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(22,'LOCPARTka_BASE',-,5)),
	cf(1,phi(22,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,22,1,3)),
	cf(1,semform_data(1,82,4,8)),
	cf(1,fspan(var(1),4,8)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'lone',4,8))
	]).
